uuid:
  -
    value: 564adae0-050d-406b-9600-e4aacd9363cf
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:23:42+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: animation
description:
  -
    value: "<p>\"Animation is the process of making the illusion of motion and change by means of the rapid display of a sequence of static images that minimally differ from each other. The illusion—as in motion pictures in general—is thought to rely on the phi phenomenon. Animators are artists who specialize in the creation of animation. Animation can be recorded with either analogue media, a flip book, motion picture film, video tape, digital media, including formats with animated GIF, Flash animation and digital video. To display animation, a digital camera, computer, or projector are used along with new technologies that are produced. Animation creation methods include the traditional animation creation method and those involving stop motion animation of two and three-dimensional objects, paper cutouts, puppets and clay figures. Images are displayed in a rapid succession, usually 24, 25, 30, or 60 frames per second.\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2019)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"Animation is the process of making the illusion of motion and change by means of the rapid display of a sequence of static images that minimally differ from each other. The illusion—as in motion pictures in general—is thought to rely on the phi phenomenon. Animators are artists who specialize in the creation of animation. Animation can be recorded with either analogue media, a flip book, motion picture film, video tape, digital media, including formats with animated GIF, Flash animation and digital video. To display animation, a digital camera, computer, or projector are used along with new technologies that are produced. Animation creation methods include the traditional animation creation method and those involving stop motion animation of two and three-dimensional objects, paper cutouts, puppets and clay figures. Images are displayed in a rapid succession, usually 24, 25, 30, or 60 frames per second." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 7d7168e7-400d-46c4-8619-0ebfcbbb6420
  -
    target_type: taxonomy_term
    target_uuid: 5daf6353-b84f-4ac0-beee-7f07856a7089
  -
    target_type: taxonomy_term
    target_uuid: 5daf6353-b84f-4ac0-beee-7f07856a7089
  -
    target_type: taxonomy_term
    target_uuid: 7d7168e7-400d-46c4-8619-0ebfcbbb6420
  -
    target_type: taxonomy_term
    target_uuid: 5daf6353-b84f-4ac0-beee-7f07856a7089
  -
    target_type: taxonomy_term
    target_uuid: 7d7168e7-400d-46c4-8619-0ebfcbbb6420
changed:
  -
    value: '2023-12-11T17:31:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'animation | LEAF'
    description: '"Animation is the process of making the illusion of motion and change by means of the rapid display of a sequence of static images that minimally differ from each other. The illusion—as in motion pictures in general—is thought to rely on the phi phenomenon. Animators are artists who specialize in the creation of animation. Animation can be recorded with either analogue media, a flip book, motion picture film, video tape, digital media, including formats with animated GIF, Flash animation and digital video. To display animation, a digital camera, computer, or projector are used along with new technologies that are produced. Animation creation methods include the traditional animation creation method and those involving stop motion animation of two and three-dimensional objects, paper cutouts, puppets and clay figures. Images are displayed in a rapid succession, usually 24, 25, 30, or 60 frames per second." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/484'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:23:42+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/animation'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.7d7168e7-400d-46c4-8619-0ebfcbbb6420
      - taxonomy_term.medium.5daf6353-b84f-4ac0-beee-7f07856a7089
      - taxonomy_term.medium.5daf6353-b84f-4ac0-beee-7f07856a7089
      - taxonomy_term.medium.7d7168e7-400d-46c4-8619-0ebfcbbb6420
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
